Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Roxelle Lamour <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 09:34:40 -0300

Yes, I am interested in the position. Thank you

Em qua, 11 de mar de 2020 06:45, LiveSalesman <[email-masked]>
escreveu:

> Dear Roxelle Lamour De Oliveira Sass,
>
>
> We received your application in the past for the post of
> Portuguese/English Bilingual Customer Support Specialist. I am glad to
> inform you that we again have an opening for the same position. Though its
> been a while since you applied, I am still reaching out to see if you are
> interested. Please note that this position is based out of India and we are
> looking for candidates who can join with in next 30-45 days. To qualify,
> you must have excellent Portuguese and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=d18a826e-9875-41f0-8b62-6d59b7e24201&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F7ce5462f7a69d3752bb4%3Fco%3DBR%26hl%3Den_BR%26source%3Ddremr%26eventId%3DAAAAAclxG8l_qX0n8x80wQt-gN5Pk23O5NBe4kGzVUg63OuWSRJuxwG6T7kkOc8NqmWFhCRUsf8FEwndb2LMLajlMJSeauDu3mLnsHDglv-hINI&linktk=1e34fof372trj800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=fyhhCv2To-RodPviIGhSIhqq-BTJnvF6IN0Une4nxFjrO8ZwLfSKFgNHJULQeQ_6FqrM2ImVKxfrDj6qqWIRNyRHPUx2VACI2q_DHrBj68TrzJUnFwFdLoL-BxncLWRgHdYIbdgqt89Xdb8C7reaz9_HOFToI94ZZNdjfyPEHG40jyhxPino8GFngk-iWnrEutVEMnQyxFcfUHblFgVv-Crtt6g-z0L0LR6ufw>
> <https://m.indeedemail.com/report-email-hidden?info=fyhhCv2To-RodPviIGhSIhqq-BTJnvF6IN0Une4nxFjrO8ZwLfSKFgNHJULQeQ_6FqrM2ImVKxfrDj6qqWIRNyRHPUx2VACI2q_DHrBj68TrzJUnFwFdLoL-BxncLWRgHdYIbdgqt89Xdb8C7reaz9_HOFToI94ZZNdjfyPEHG40jyhxPino8GFngk-iWnrEutVEMnQyxFcfUHblFgVv-Crtt6g-z0L0LR6ufw>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=Fq-dZrXJOJI-czeNpjPn6GEXrh5raD_IFf-Sy0GNXoheX6gaRdh5EpWA2s4hZIMblrPJYVgqa8OMRD38_igfT9kna1BMoVmwxZG35QX83EId-Vpp6yF1h3fmV2yu_NIDEJozvG7Gg-Bcr5jAgqlzOD1FEHCTcO23DyKijXZAgMrs2m8igs4AkgEnVlGX0cNJIjoGovwyPmnk-2cIC1FZVkb6MQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.